@font-face{font-family:"Poppins-Medium";src:url("./fonts/Poppins-Medium.eot");src:url("./fonts/Poppins-Medium.eot?#iefix") format("embedded-opentype"),url("./fonts/Poppins-Medium.woff2") format("woff2"),url("./fonts/Poppins-Medium.woff") format("woff"),url("./fonts/Poppins-Medium.ttf") format("truetype"),url("./fonts/Poppins-Medium.svg#Poppins-Medium") format("svg");font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:"Poppins-Regular";src:url("./fonts/Poppins-Regular.eot");src:url("./fonts/Poppins-Regular.eot?#iefix") format("embedded-opentype"),url("./fonts/Poppins-Regular.woff2") format("woff2"),url("./fonts/Poppins-Regular.woff") format("woff"),url("./fonts/Poppins-Regular.ttf") format("truetype"),url("./fonts/Poppins-Regular.svg#Poppins-Regular") format("svg");font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:"Poppins-SemiBold";src:url("./fonts/Poppins-SemiBold.eot");src:url("./fonts/Poppins-SemiBold.eot?#iefix") format("embedded-opentype"),url("./fonts/Poppins-SemiBold.woff2") format("woff2"),url("./fonts/Poppins-SemiBold.woff") format("woff"),url("./fonts/Poppins-SemiBold.ttf") format("truetype"),url("./fonts/Poppins-SemiBold.svg#Poppins-SemiBold") format("svg");font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'Poppins-Light';src:url('./fonts/Poppins-Light.eot');src:url('./fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),url('./fonts/Poppins-Light.woff2') format('woff2'),url('./fonts/Poppins-Light.woff') format('woff'),url('./fonts/Poppins-Light.ttf') format('truetype'),url('./fonts/Poppins-Light.svg#Poppins-Light') format('svg');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'Lato-Regular';src:url('./fonts/Lato-Regular.eot');src:url('./fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),url('./fonts/Lato-Regular.woff2') format('woff2'),url('./fonts/Lato-Regular.woff') format('woff'),url('./fonts/Lato-Regular.ttf') format('truetype'),url('./fonts/Lato-Regular.svg#Lato-Regular') format('svg');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'SourceSerifPro-SemiBold';src:url('./fonts/SourceSerifPro-SemiBold.eot');src:url('./fonts/SourceSerifPro-SemiBold.eot?#iefix') format('embedded-opentype'),url('./fonts/SourceSerifPro-SemiBold.woff2') format('woff2'),url('./fonts/SourceSerifPro-SemiBold.woff') format('woff'),url('./fonts/SourceSerifPro-SemiBold.ttf') format('truetype'),url('./fonts/SourceSerifPro-SemiBold.svg#SourceSerifPro-SemiBold') format('svg');font-weight:normal;font-style:normal;font-display:swap;}
/* body{background:#F2F9FF;}
*/
body{min-height:100vh;}
.np-header{background:#59981a;padding:1rem 0;}
.np-jkNav a{padding:0 1rem;font-family:"Lato-Regular";color:#ffffff;font-size:20px;font-weight:bold;letter-spacing:2px;text-transform:uppercase;}
.np-mainSecLft{background:url(../images/leftBG.png) no-repeat center center/cover;display:table-cell;padding:6.25rem 5.125rem;padding-bottom:28rem;background-size:100% 100%;}
.np-mainSecRgt{background:url(../images/rightBG.png) no-repeat center center/cover;display:table-cell;padding:4.25rem 9.375rem;padding-bottom:12.1rem;background-size:100% 100%;}
.np-mainSecInner{border-radius:10px;}
.np-mainSecLftTxt h3{font-family:'SourceSerifPro-SemiBold';font-size:2.625rem;color:rgb(55,57,49);font-weight:bold;line-height:0.8;text-align:left;padding-bottom:1rem;}
.np-mainSecLftTxt h4{font-family:'SourceSerifPro-SemiBold';font-size:1.5625rem;color:rgb(55,57,49);line-height:1.4;text-align:left;padding-bottom:1.5rem;}
.np-mainSecLftTxt p{font-family:'Lato-Regular';font-size:1.5625rem;color:rgb(55,57,49);line-height:1.6;text-align:left;}
.np-mainSecRgtTxt h3{font-family:'SourceSerifPro-SemiBold';font-size:2.5rem;color:rgb(55,57,49);font-weight:bold;line-height:1.1;text-align:left;padding-bottom:1rem;text-align:center;margin-bottom:1rem;}
.np-mainSecRgtForm{border-width:2px;border-color:rgb(225,225,225);border-style:solid;border-radius:10px;background-color:rgb(255,255,255);padding:2.5rem 1.4375rem;}
.np-mainSecRgtForm h3{font-size:1.4375rem;font-family:'SourceSerifPro-SemiBold';color:rgb(55,57,49);font-weight:bold;line-height:0.968;text-align:left;margin-bottom:0;text-transform:uppercase;}
.np-mainSecRgtForm input[type="text"]{border-width:2px;border-color:rgb(201,201,201);border-style:solid;border-radius:15px;padding:1rem;width:100%;}
.np-mainSecRgtTxtPass{margin-top:2rem;margin-bottom:0.5rem;position:relative;}
.np-mainSecRgtForm input[type="password"]{border-width:2px;border-color:rgb(201,201,201);border-style:solid;border-radius:15px;padding:1rem;width:100%;position:relative;}
.toggle-password{position:absolute;top:16px;right:14px;cursor:pointer;}
.np-mainSecOutter{margin:4rem 0;}
.checkbox1[type="checkbox"]{-webkit-appearance:none;-moz-appearance:none;height:20px;width:20px;background:#e9edf5;border:1px solid #e9edf5;border-radius:2px;outline:none;display:flex;align-items:center;justify-content:center;vertical-align:unset;position:relative;margin:0;cursor:pointer;background:#e9edf5;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.checkbox1[type="checkbox"]:after{content:"";display:flex;align-items:center;justify-content:center;width:5px;height:8px;border:2px solid #e9edf5;border-top:0;border-left:0;top:3px;position:absolute;-webkit-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.checkbox1[type="checkbox"]:checked{background:#feec00;border:1px solid #feec00;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.checkbox1[type="checkbox"]:checked::after{border-color:#000;-webkit-transform:rotate(43deg);transform:rotate(43deg);}
.np-mainSecRgtFormInnerTxtLft label{padding-left:0.5rem;font-family:"Lato-Regular";font-size:0.75rem;}
.np-mainSecRgtFormInnerTxtRgt a{font-family:'Lato-Regular';font-size:1rem;color:#000;}
.btn.common{border-radius:10px;background:#272727;color:#fff;padding:0.9rem 1.5rem;margin:1rem 0;cursor:pointer;border:none;font-family:'Lato-Regular'}
.btn{border-width:2px;border-color:rgb(225,225,225);border-style:solid;border-radius:25px;background-color:rgb(255,255,255);padding:0.5rem 2rem;cursor:pointer;}
.np-jklogo{width:50%;float:left;}
.np-jklogo img{max-width:100%;}
.np-jkNav{width:50%;float:left;justify-content:end;}
.np-jkNavInner{border-width:2px;border-color:rgb(255,255,255);border-style:solid;border-radius:15px;}
.np-jkNavInner a{padding:.5rem;color:#fff;font-family:'Lato-Regular';font-size:.75rem;}
.np-jkNavInner li.active a{color:#ffed00 !important;}
.np-jkNavInner hr{height:.75rem;}
.np-headerInner{background:#5d5d5d;padding:1rem 0;}
.np-mainBg{background:url('../images/PRODUCT-RANGE-SHOT.jpg') no-repeat center center/cover;padding:1rem 0;}
.np-profileImg{border-radius:50%;overflow:hidden;width:100px;float:left;height:100px;}
.np-profileImgSec p{text-align:center;}
.np-profileSec hr{height:1rem;margin:0 1rem;}
.np-profileNameInn li{display:flex;justify-content:center;align-items:center;color:#fff;}
.np-profileName i{margin:0 .5rem;}
.np-mainBg p{font-family:'Lato-Regular';font-size:1rem;}
.np-profileImgSec p{color:#fff;}
.np-bredCrums{color:#fff;}
.np-mainLftTag{background:#373931;color:#fff;font-family:'SourceSerifPro-SemiBold';font-size:10px;padding:.5rem 0;}

/*ish-25-8-22*/
.np-mainLft{flex:0 0 350px; overflow: hidden; height: 500px; max-width:350px;width:100%;margin-right:15px;position:relative;box-shadow:rgb(0 0 0 / 16%) 0px 1px 4px;}
/* .np-mainLft::-webkit-scrollbar-track {background:#ffffff; border-radius: 10px;}
.np-mainLft::-webkit-scrollbar {width:7px; height:20px !important;}
.np-mainLft::-webkit-scrollbar-thumb {background: #696969; border-radius: 10px; width:100%; height:50px !important; padding: 10px;} */
.mCSB_inside>.mCSB_container{margin-right: 10px;}
.mCSB_container_wrapper>.mCSB_container{    padding-right: 0px;}
.mCSB_container_wrapper{margin-right:20px;}
/*ish-25-8-22*/



.np-mainLft > ul{background:#fff;padding:0 .5rem;text-align:center;overflow: auto; height: 460px;}
.np-main{margin:3rem 0;min-height:60vh;}
.np-mainRgt{flex:0 0 calc(100% - 350px);max-width:calc(100% - 350px);width:100%;box-shadow:rgb(0 0 0 / 16%) 0px 1px 4px;}
.np-mainRgt .np-mainRgtUp{background:#fff;padding:3rem 2rem;font-family:'SourceSerifPro-SemiBold';font-size:20px;}
.np-mainRgt .np-mainRgtUp .np-heading{margin-bottom:1rem;font-family:"SourceSerifPro-SemiBold";font-size:20px;}
.np-courseCard{max-width:100%;padding:1rem;border:1px solid #000;border-top:5px solid #000;}
.np-courseCard h3{font-family:"Poppins-Medium";font-size:18px;}
.np-courseDis p{font-family:"Poppins-Light";font-size:10px;color:#373931;max-width:70%;}
.np-courseDis .np-btn{font-family:"Poppins-Light";font-size:13px;color:#fff;background:#373931;border:none;padding:.5rem 1rem;cursor:pointer;border-radius:5px;}
.np-courseDis{margin-bottom:1rem;}
.np-coursePreInn{width:50%;}
.np-coursePre i{margin-right:.5rem;}
.np-coursePre{border-bottom:1px solid #AFAFAF;border-top:1px solid #AFAFAF;padding:.5rem 0;}
.np-courseProg{margin-top:1rem;}
.np-courseProg p{margin-bottom:.5rem;height:60px;max-height:100%;}
.np-mainRgtUpInn.mar{margin-top:2rem;}
/* .np-mainRgtUpCard li{margin-right:1rem;}
*/
ul.pdfCourses {
    margin-top: 17px;
}
.np-courseVid img{max-width:100%;width:100%;}
.np-profileImg img{max-width:100%;height:inherit;}
ul.np-mainRgtUpCard{gap:1rem;}
.backButton{background:url('../images/left-arrow.png') no-repeat center center;left:-30px;}
.nextButton{background:url('../images/right-arrow.png') no-repeat center center;right:-30px;}
ul.np-mainRgtUpCard.Slide li{margin-left:0.5rem;margin-right:0.5rem;}
.np-profileImgSec{display:flex;justify-content:center;align-items:center;flex-direction:column;}
.np-mainSec.one{background:url('../images/home-pahe-bg.jpg') no-repeat center;height:100%;padding:3.5rem 0;}
.np-mainSec.two{background:#f5f5f5;padding:3rem 0;}
.np-mainSec.three{background:url('../images/home-pahe-bg1.jpg') no-repeat center;padding:3rem 0;}
/* .np-homePageLft{position:absolute;top:0;left:0px;}
*/
.np-homePageLft img{max-width:100%;}
.np-homeHead{font-family:'SourceSerifPro-SemiBold';font-size:36px;position:relative;line-height:50px;-webkit-transform:translateZ(0) !important;-ms-transform:translateZ(0) !important;transform:translateZ(0) !important;}
._183sveq{overflow:visible !important;position:absolute !important;left:0px !important;top:-10px !important;width:100px !important;height:100px !important;pointer-events:none !important;}
._t1oee9{-webkit-animation-name:keyframe_zfv6xh !important;animation-name:keyframe_zfv6xh !important;-webkit-animation-timing-function:linear !important;animation-timing-function:linear !important;-webkit-animation-fill-mode:forwards !important;animation-fill-mode:forwards !important;animation-easing-function:ease-in-out !important;}
@keyframes keyframe_zfv6xh{100%{stroke-dashoffset:0;}
}
/* .np-homeHead::before{content:"";position:absolute;bottom:-10px;left:0;width:50%;background:url(../images/lien_new1.png) no-repeat center center;height:17px;}
*/
.np-homeSubHead{font-family:'Lato-Regular';font-size:18px;line-height:1.5rem;padding-top:1rem;float:left;}
.np-homeHead.noBef{font-family:'SourceSerifPro-SemiBold';font-size:32px;font-weight:500;position:relative;margin-bottom:1rem;text-align:center;}
.np-homeHead.noBef::before{display:none;}
.np-homeHeadSub.noBef{font-family:'Lato-Regular';font-size:26px;text-align:center;margin-bottom:3rem;line-height:1.5rem;}
.np-homePageSecTwoDivTitle{font-family:'SourceSerifPro-SemiBold';font-size:24px;margin:1rem 0;}
.np-homePageSecTwoDivSubTitle{font-family:'Lato-Regular';font-size:16px;line-height:1.5rem;}
.np-homePageLft{padding:0 2rem;}
.np-footer{background:#282a31;padding:2rem 0;}
.np-footjkNavSecHead{font-family:"SourceSerifPro-SemiBold";font-size:26px;color:#fff;margin-bottom:1rem;line-height:1.5rem;}
.np-footjkNavSecSubHead{font-family:"Lato-Regular";font-size:16px;color:#fff;}
.np-footjkNavSecIcons a{color:#282a31;position:absolute;}
.np-footjkNavSecIcons{margin-top:1rem;}
.np-footjkNavSecIcons li a{background:#fff;padding:.5rem;margin:0 .5rem;border-radius:50%;position:relative;width:35px;height:35px;display:flex;justify-content:center;align-items:center;}
.np-footjkNavSec{margin-right:3rem;}
.np-copyRgt{background:#000;color:#fff;padding:1rem;font-family:'Lato-Regular';font-size:16px;position:fixed;bottom:0;z-index:99;display:flex;justify-content:space-between;}

.np-homePageSecTwoDivImg img{width:70%;}
.np-homePageSecTwoDiv{display:flex;justify-content:center;align-items:center;flex-direction:column;width:calc(33.3% - 10px);}
.np-homePageSecTwoDivImg{position:relative;margin:20px;min-width:100px;transition:all .5s;z-index:1;width:100px;height:100px;line-height:100px;display:inline-block;text-align:center;border-radius:100%;background-color:transparent!important;display:flex;justify-content:center;align-items:center;}
.np-homePageSecTwoDivImg::before{content:"";position:absolute;width:160px;height:160px;left:calc(50% - 82px);top:calc(50% - 82px);background-size:contain;z-index:-1;background-repeat:no-repeat;display:block;-webkit-animation:rotate360 5s infinite;animation:rotate360 5s infinite;}
.np-homePageRgtInner br{display:none;}
.np-homePageRgtInner{width:100%;float:left;text-align:inherit;}
.np-homePageLft{display:flex;align-items:center;justify-content:center;}
.np-homePageSecTwoDivImg.circle-red::before{background:url('../images/red-animated-circle.png') no-repeat center;}
.np-homePageSecTwoDivImg.circle-yellow::before{background:url('../images/yellow-animated-circle.png') no-repeat center;}
.np-homePageSecTwoDivImg.circle-green::before{background:url('../images/green-animated-circle.png') no-repeat center;}
/* .move-1{-webkit-animation:move1 4s infinite;animation:move1 4s infinite;}
@keyframes move1{0%{webkit-transform:rotate(-1deg) translate(-2px,-2px);transform:rotate(-1deg) translate(-2px,-2px);}
50%{webkit-transform:rotate(1deg) translate(2px,2px);transform:rotate(1deg) translate(2px,2px);}
100%{webkit-transform:rotate(-1deg) translate(-2px,-2px);transform:rotate(-1deg) translate(-2px,-2px);}
}
@-webkit-keyframes rotate360{0%{-webkit-transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);}
}
@keyframes rotate360{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}
*/
.error-info{color:red;font-size:12px;}
.toggle-password2{position:absolute;top:16px;right:14px;cursor:pointer;}
.cour{width:25%;margin-right:1rem;}
.np-mainLftPro{background:#fff;padding:2rem 0;}
.np-mainLftProHead{font-family:"Lato-Regular";font-size:32px}
.np-mainLftProSubHead{font-family:"Lato-Regular";;font-size:15px}
.np-mainLftInn .np-mainLftInnTitl{width:100%;float:left;padding:0.5rem 1rem;margin:2rem 3rem;position:relative;cursor: pointer;}
.np-mainLftInn .np-mainLftInnTitl .circle{transition:all 0.45s cubic-bezier(0.65,0,0.076,1);position:relative;display:block;margin:0;width:3rem;height:3rem;/* background:#282936;*/
 background-image:linear-gradient(to right top,#051937,#004d7a,#008793,#00bf72,#a8eb12);border-radius:1.625rem;/* border:5px solid #e3e2e2;*/
 /* box-shadow:rgba(50,50,93,0.25) 0px 13px 27px -5px,rgba(0,0,0,0.3) 0px 8px 16px -8px;*/
}
.np-mainLftInn .np-mainLftInnTitl .circle .icon{transition:all 0.45s cubic-bezier(0.65,0,0.076,1);position:absolute;top:0;bottom:0;margin:auto;background:#fff;}
.np-mainLftInn .np-mainLftInnTitl .circle .icon.arrow{transition:all 0.45s cubic-bezier(0.65,0,0.076,1);left:0.625rem;width:1.125rem;height:0.125rem;background:none;}
.np-mainLftInn .np-mainLftInnTitl .circle .icon.arrow::before{position:absolute;content:"";top:-0.25rem;right:0.0625rem;width:0.625rem;height:0.625rem;border-top:0.125rem solid #fff;border-right:0.125rem solid #fff;transform:rotate(45deg);}
.np-mainLftInn .np-mainLftInnTitl .button-text{transition:all 0.45s cubic-bezier(0.65,0,0.076,1);position:absolute;top:0;left:0;right:0;bottom:0;padding:0.75rem 2rem;;margin:0 0 0 1.85rem;color:#282936;font-weight:700;line-height:1.6;text-align:start;text-transform:uppercase;display:flex;justify-content:start;align-items:center;}
.np-mainLftInn .np-mainLftInnTitl:hover .circle{width:100%;}
.np-mainLftInn .np-mainLftInnTitl:hover .circle .icon.arrow{background:#fff;transform:translate(1rem,0);}
.np-mainLftInn .np-mainLftInnTitl:hover .button-text{color:#fff;}
ul.np-mainLftInn li{width:100%;border-bottom:1px solid #d5d5d5;float:left;}
.np-mainLftInn .np-mainLftInnTitl{padding:0.5rem 0rem;margin:1rem 0;}
.np-mainLftInn .np-mainLftInnTitl{color:#000;font-family:"Lato-Regular";font-size:14px;}
.np-mainLftInn .np-mainLftInnTitl.active{color:#fff;background:#373931;border:none;position:relative;}
.np-myCourseHed{background:#FFED00;padding:0.5rem 1rem;border:none !important;font-family:"Lato-Regular";font-size:20px;}
.np-courseCardVidTxtTitle{font-family:"Lato-Regular";font-size:18px;font-weight:600;margin-top:.5rem;margin-bottom:.5rem;color:#000;height: 34px;}
.np-courseCardVidTxtSubTitle{font-family:"Lato-Regular";font-size:12px;margin-bottom:1rem;color:#000;}
.np-courseCardVidContener{background:#fff;box-shadow:0.14px 1.995px 17.4px 2.6px rgba(0,0,0,0.05);border-radius:10px;}
.np-courseCardVid img{max-width:100%;width:100%;}
.np-courseCardVid{position:relative;display:flex;justify-content:center;align-items:center;}
.np-play{position:absolute;color:#fff;font-size:50px;text-align:center;}
.np-mainRgtUpCard.np-vidCard li{width:calc(24% - 2px);}
.np-mainLftInn .np-mainLftInnTitlShow{color:#000;font-family:"Lato-Regular";font-size:14px;padding:.5rem 0;border-bottom:1px solid #dfdede;}
.np-mainLftInn .np-mainLftInnTitlDetList{padding:0 !important;border:1px solid #373931;height:250px;overflow-y:auto;}
.np-mainLftInn .np-mainLftInnTitl.detail{display:flex;justify-content:center;align-items:center;}
.np-mainLftInn .np-mainLftInnTitl.detail i{position:absolute;right:1rem;}
.accordion-item{width:100%;float:left;transition:all 0.4s ease;}
.accordion{text-align:left;width:100%;float:left;height:580px;overflow-y:auto;padding-right:0 !important;}
.np-mainLftInn .np-mainLftInnTitlDet{margin:0;padding-bottom:0.8rem;display:none;}
.accordion-item .np-mainLftInn .np-mainLftInnTitlDet{color:#000000;font-size:1.2rem;width:100%;float:left;opacity:0.8;letter-spacing:0.05em;margin-top:-1rem;}
/* .np-mainLftInn .np-mainLftInnTitlDet{background:#FFFFFF;font-weight:normal;font-size:24px !important;position:relative;overflow-y:auto;height:0;-webkit-transition:all 0.3s ease-in;-moz-transition:all 0.3s ease-in;-o-transition:all 0.3s ease-in;transition:all 0.3s ease-in;background:#fff;color:#fff;cursor:pointer;user-select:none;-moz-user-select:none;-khtml-user-select:none;}
.np-mainLftInn .np-mainLftInnTitlDet.showMenu{height:250px !important;}
*/
.accordion .mCSB_inside>.mCSB_container{margin-right:30px !important;}
.np-mainLftInn .np-mainLftInnTitlDetList .mCSB_inside>.mCSB_container{margin-right:0px !important;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{height:auto !important;}
.np-mainRgtUp--bredcrum{margin-bottom:1rem;}
.np-mainRgtUp--bredcrum a{font-size:18px;font-family:"Lato-Regular";color:rgb(159,159,159);}
.np-mainRgtUp--bredcrum i{font-size:18px;color:rgb(159,159,159);padding:0 .5rem;}
.np-mainRgtUp--downloadLinks{margin-top:2rem;}
.np-mainRgtUp--downloadLinks p{font-size:20px;font-family:"Lato-Regular";color:rgb(55,57,49);font-weight:bold;padding-right:1rem;width:10%;}
.np-mainRgtUp--downloadLinks a{border-radius:15px;background-color:#e6e6e6;font-size:15px;font-family:"Lato-Regular";color:rgb(55,57,49);padding:.5rem 1rem;float:left;text-align:center;margin-bottom:1rem;margin-right:1rem;}
.np-forgetPass--inner{background:#fff;padding:3rem 0;height:70vh;}
.np-forgetPass--inner h1{font-family:"Poppins-Medium";font-size:32px}
.np-forgetPass--innerSec{margin-top:2rem;display:flex;justify-content:center;align-items:center;flex-direction:column;}
.np-forgetPass--innerSec label{font-family:"Poppins-Light";font-size:16px}
.np-forgetPass--innerSec input{border:1px solid #d3d2d2;padding:0.5rem;font-family:"Poppins-Light";font-size:14px;width:100%;}
.np-forgetPass--innerContent{box-shadow:rgba(0,0,0,0.25) 0px 0.0625em 0.0625em,rgba(0,0,0,0.25) 0px 0.125em 0.5em,rgba(255,255,255,0.1) 0px 0px 0px 1px inset;padding:2rem;}
.np-forgetPass--innerSecInn{margin-bottom:1rem;width:100%;float:left;position:relative;}
.np-forgetPass--innerSecInn input#login_user_Npass{position:relative;margin-bottom:1rem;}
.np-forgetPass--innerSecInn span#login_user_Npass_validate{position:absolute;left:0;bottom:-5px;}
.np-forgetPass--innerSecInn input#login_user_Cpass{position:relative;}
.np-forgetPass--innerSecInn span#login_user_Cpass_validate{position:absolute;left:0;bottom:-20px;}
/* nav.np-navbar{padding:1rem 0;}
*/
ul.np-mainRgtUpCard .np-courseCardContener{width:calc(33.33%)}
.np-courseCardImg{display:flex;justify-content:center;align-items:center;margin-bottom:1rem;}
.np-courseCardImg img{width:100%;max-width:100%;}
.np-mainLftInn .np-mainLftInnTitl.select .circle{width:100%;}
.np-mainLftInn .np-mainLftInnTitl.select .button-text{color:#fff;}
.np-mainLftInn .np-mainLftInnTitl.select .circle .icon.arrow{background:#fff;transform:translate(1rem,0);}
.np-mainLftInnTitl.Sub:hover .button-text{color:#000;}
.np-mainLftInnTitl.Sub:hover .button-text{color:#fff;}
.np-mainLftInnTitl.Sub.selected .button-text{color:#fff;}
.np-mainLftInnTitl.Sub:hover{background:#00a184;}
.np-mainLftInnTitl.Sub.selected{background:#00a184;}
.np-mainLftInnTitl.Sub{background:#fff;width:100%;float:left;margin:0;padding:1.5rem 0;border-radius:5px;}
span.button-text img{position:absolute;right:0;}
.np-mainLftInn.SubMenu li{background:#fff;text-align:center;width:100%;margin:1rem 0;float:left;box-shadow:rgba(0,0,0,0.15) 1.95px 1.95px 2.6px;border-radius:5px;border:none;}
.np-mainLftInn.SubMenu .np-mainLftInnTitl .button-text{margin:0 !important;width:100%;float:left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block;}
.np-mainSecRgtForm--val input#forgotEmail{position:relative;}
.np-mainSecRgtForm--val span#forgotEmail_validate{position:absolute;left:15px;bottom:-20px;}
.np-username_loginform input#username_loginform{position:relative;}
.np-username_loginform span#username_loginform_validate{position:absolute;left:15px;bottom:-20px;}
.np-mainSecRgtTxtPass input#password_loginform{position:relative;}
.np-mainSecRgtTxtPass span#password_loginform_validate{position:absolute;left:15px;bottom:-20px;}
.np-mainSecRgtFormInner{margin-top:1rem;}
.np-backBtn{width:100%;float:left;text-align:start;margin:1rem 0;font-family:'SourceSerifPro-SemiBold';font-size:20px;position:absolute;top:-50px;left:0;}
.np-backBtn i{margin-right:1rem;}
.np-jk__bell{position:relative;margin-right:1.5rem;}
.np-jk__bell--List{position:absolute;background:#fff;left:0;top:100%;width:200px;border-radius:5px;box-shadow:rgb(0 0 0 / 10%) 0px 4px 6px -1px,rgb(0 0 0 / 6%) 0px 2px 4px;overflow-y: auto;height: 200px;z-index: 11;} 
/* .np-jk__bell--List::before{border-bottom-color:#ffffff;position:absolute;content:"";width:0;height:0;top:-12px;left:14px;border-left-width:6px;border-left-color:transparent;border-right-width:6px;border-right-color:transparent;border-bottom-width:6px;border-top-width:0;border-style:solid;transform:translateX(-50%) translateY(100%);-ms-transition:all 0.35s;-o-transition:all 0.35s;-moz-transition:all 0.35s;-webkit-transition:all 0.35s;transition:all 0.35s;}
*/
.np-jk__bell--List li{border-bottom:1px solid #d5d5d5;padding:1rem;width:100%;float:left;}
.np-jk__bell--List li:last-child{border:none;}
.np-jk__bell--List li a{color:#000;font-family:'SourceSerifPro-SemiBold';width:100%;float:left;font-size:.8rem;}
.np-jk__bell{cursor:pointer;}
.np-jk__bell--List{opacity:0;visibility:hidden;}
.np-jk__bell:hover .np-jk__bell--List{opacity:1;visibility:visible;}
.np-jk__bell i{color:#fff;font-size:1.5rem;position:relative;}
.np-jk__bell span.bellbtn{position:absolute;background:#b20000;height:1.5rem;width:1.5rem;border-radius:50%;top:-12px;font-size:12px;font-weight:600;right:-12px;color:#fff;display:flex;justify-content:center;align-items:center;font-family:'SourceSerifPro-SemiBold';}
.np-jk__search{margin-right:1rem;position:relative;display:flex;justify-content:center;align-items:center;width:100%;float:left;max-width:300px;}
.np-jk__search input[type="text"]{border-radius:20px;border:1px solid #ebebeb;padding:0.5rem 0.8rem;position:relative;max-width:300px;width:100%;}
input.np-searchBtn{color:rgb(255,255,255);padding:0.5rem 1rem;border-radius:20px;display:flex;justify-content:center;align-items:center;position:relative;cursor:pointer;border:none;background:#0000007a;}
form.form-horizontal{display:flex;justify-content:end;align-items:center;width:100%;}
.np-searchBtn{position:relative;}
.fa-search{color:#fff;position:absolute;pointer-events:none;}
.np-jk__searchBtn{display:flex;justify-content:center;align-items:center;position:absolute;right:2px;}
.np-jk__menu{width:50%;float:left;justify-content:flex-end;}
.support{display:flex;align-items:center;margin-left:0.5rem;color:#fff;}
.support span{padding-right:0.5rem;color:#fff;font-family:'Lato-Regular';font-size:1rem;}
.support a{color:#fff;font-family:'Lato-Regular';font-size:1rem;}
.np-jk__navMenuNot{width:100%;float:left;}
ul.np-footjkNavSecIcons li:first-child a{margin-left:0;}
.np-backBtn a{color:#000;font-family:'SourceSerifPro-SemiBold';width:100%;float:left;font-size:1.2rem;}
.reveal .move-1{position:relative;transform:translateY(150px);opacity:0;transform:rotate(-5deg);transition:1s all ease;}
.reveal.active .move-1{transform:translateY(0);opacity:1;transform:rotate(0deg);}
.np-empty{width:100%;display:block;height:30px;position:absolute;z-index:-1;}
.np-jk__bell--Lists{width:100%;float:left;}
.floatEdit{width:100px;height:100px;position:absolute;z-index:11;border-radius:50%;}
input#profileFile{display:none;}
.floatEdit label{position:absolute;bottom:0px;left:0;width:100px;height:100px;cursor:pointer;border-radius:50%;display:flex;justify-content: end;

  align-items: baseline;}
.floatEdit label i{color:#fff;background:#4e4e4e;padding:5px;border-radius:50px;}
.mCS-dark-3.mCSB_scrollTools .mCSB_draggerRail, .mCS-light-3.mCSB_scrollTools .mCSB_draggerRail{width: 8px !important;}
.mCS-dark-3.mCSB_scrollTools .mCSB_draggerRail{    background-color: rgba(0,0,0,.5) !important;}
.mCSB_scrollTools .mCSB_buttonDown, .mCSB_scrollTools .mCSB_buttonLeft, .mCSB_scrollTools .mCSB_buttonRight, .mCSB_scrollTools .mCSB_buttonUp{opacity: 1 !important;}

/* niks pop 06-12-22 */

.cont-popup{background-color:#fff;padding:20px 15px 20px 15px;border-radius:20px;width:100%;float:left;}
.cont-popup-in{width:100%;}
.cont-popup-titel{width:100%;}
.cont-popup-titel h2{font-size:25px;line-height:25px;text-align:center;margin-top:40px;color:#2d2b2d;margin-bottom:10px;margin-top:20px;}
.cont-popup-cont{width:100%;float:left;margin-top:20px;}
.cont-popup-cont ul{width:100%;float:left;display:flex;justify-content:center;margin:0px;align-items:flex-start;}
.cont-popup-cont ul li{list-style:none;display:flex;justify-content:center;flex-wrap:wrap;padding:0px 20px;}
.cont-icon{width:100%;float:left;max-width:20px;}
.cont-text{width:100%;float:left;}
.cont-text a{font-size:16px;line-height:22px;font-weight:500;text-align:center;}
.h-click{width:100%;float:left;display:flex;justify-content:center;margin-bottom:30px;}
.h-click a{padding:8px 30px;background-color:#006837;border-radius:50px;color:#ffffff;text-align:center;font-size:18px;margin-bottom:5rem;}
.h-popup-in{width:100%;float:left;}
.h-p-img{width:100%;float:left;}
.white-popup-block-new{float:left;text-align:left;max-width:1620px;margin:40px 20px;position:relative;padding-bottom:20px;}
.mfp-auto-cursor .mfp-content{cursor:auto;width:auto;}
.mfp-bg{background:#000000db;opacity:0.9;}
.h-p-img img{max-width:100%;}
.mfp-close-btn-in .mfp-close{color: #fff;}
/* niks pop 06-12-22 */
/* 28-1-23 */


.widget_shopping_cart p.total,.shopping_cart_nav p.total{order:-1;text-align:right;margin-bottom:0;border-bottom:1px solid #ebebeb;padding-top:15px;padding-bottom:15px;font-size:14px;font-size:0.875rem;}
.widget_shopping_cart p.total,.widget_shopping_cart p.buttons,.widget_shopping_cart li,.shopping_cart_nav p.total,.shopping_cart_nav p.buttons,.shopping_cart_nav li{padding-left:20px;padding-right:20px;}
.widget_shopping_cart p.total,.shopping_cart_nav p.total{order:-1;text-align:right;margin-bottom:0;border-bottom:1px solid #ebebeb;padding-top:15px;padding-bottom:15px;font-size:14px;font-size:0.875rem;}
.widget_shopping_cart p.total strong,.shopping_cart_nav p.total strong{vertical-align:middle;font-weight:400;}
.widget_shopping_cart p.total .woocommerce-Price-amount{color:#27272f;}
.widget_shopping_cart p.total .woocommerce-Price-amount,.shopping_cart_nav p.total .woocommerce-Price-amount{vertical-align:middle;padding-left:0.5rem;font-weight:600;font-size:15px;font-size:0.9375rem;}
.widget_shopping_cart p.buttons,.shopping_cart_nav p.buttons{margin-bottom:0;padding-bottom:15px;padding-top:15px;display:flex;justify-content:center;margin-left:-5px;margin-right:-5px;}
.widget_shopping_cart .buttons .button,.widget_shopping_cart p.buttons .button:hover:not(.checkout),.widget_shopping_cart .buttons .button:hover:nth-child(odd){background-color:#f0a793;color:#fff;font-family:"Poppins",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-weight:600;}
.widget_shopping_cart p.buttons .button:hover,.shopping_cart_nav p.buttons .button:hover{opacity:0.7;}
.widget_shopping_cart .buttons .button,.widget_shopping_cart p.buttons .button:not(.checkout),.widget_shopping_cart .buttons .button:nth-child(odd){padding:0.469rem 1.6rem;font-size:0.875rem;line-height:1.5;}
.widget_shopping_cart .buttons .button,.widget_shopping_cart p.buttons .button:not(.checkout),.widget_shopping_cart .buttons .button:nth-child(odd){display:inline-flex;font-weight:600;text-align:center;text-transform:uppercase;vertical-align:middle;user-select:none;align-items:center;justify-content:center;border:2px solid transparent;-ms-transition:color 0.4s ease,background-color 0.4s ease,border-color 0.4s ease,box-shadow 0.4s ease;-o-transition:color 0.4s ease,background-color 0.4s ease,border-color 0.4s ease,box-shadow 0.4s ease;-moz-transition:color 0.4s ease,background-color 0.4s ease,border-color 0.4s ease,box-shadow 0.4s ease;-webkit-transition:color 0.4s ease,background-color 0.4s ease,border-color 0.4s ease,box-shadow 0.4s ease;transition:color 0.4s ease,background-color 0.4s ease,border-color 0.4s ease,box-shadow 0.4s ease;}
.widget_shopping_cart p.buttons .button,.shopping_cart_nav p.buttons .button{height:auto;text-align:center;border:none !important;border-color:transparent;margin-bottom:0;text-transform:uppercase;padding:0.6rem 1.25rem;font-size:12px !important;line-height:1.6;margin-left:5px;margin-right:5px;}
.widget_shopping_cart_content .product_list_widget{border:none;}
.widget_shopping_cart .product_list_widget,.shopping_cart_nav .product_list_widget{padding:0;}
.widget_shopping_cart .product_list_widget{margin-bottom:0;overflow-y: auto;  max-height: 200px;height:100%}
.widget ul{list-style:none;margin:0;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color:#8ba73b !important;}
.widget_shopping_cart .product_list_widget li,.shopping_cart_nav .product_list_widget li{width:100%;border-width:0 0 1px;padding:15px;margin:0;border-bottom:1px solid #ebebeb;}
.widget_shopping_cart .product_list_widget li{position:relative;overflow:hidden;}
.np-ProductCartListing { align-items: center; margin-bottom: 20px;  display: flex;}
.widget_shopping_cart .product_list_widget li a.remove,.shopping_cart_nav .product_list_widget li a.remove{position:relative;float:right;z-index:999;text-indent:0;text-align:center;top:0.6em;width:15px;font-size:18px;font-size:1.125rem;color:#000;}
.widget_shopping_cart .product_list_widget li a.remove{position:absolute;top:1.6em;right:5px;opacity:1;}
.widget_shopping_cart .product_list_widget li a,.shopping_cart_nav .product_list_widget li a{font-size:13px;font-size:0.8125rem;height:auto;line-height:1.2;padding:0 !important;border:none;text-align:left;display:block;font-weight:600;color:#000;}
.shopping_cart_nav .product_list_widget img,.widget_shopping_cart .product_list_widget img{margin-right:1em;max-width:40px;}
.product_list_widget li img,.woocommerce-product-list li img{width:100%;float:left;}
.widget_shopping_cart .product_list_widget li a:hover,.product_list_widget a:hover{color:#8ba73b;}
.widget_shopping_cart .product_list_widget li a.remove,.shopping_cart_nav .product_list_widget li a.remove{position:relative;float:right;z-index:999;text-indent:0;text-align:center;top:0.4em;width:15px;font-size:18px;font-size:1.125rem;color:#000;}
.widget_shopping_cart .product_list_widget li a,.shopping_cart_nav .product_list_widget li a{font-size:13px;font-size:0.8125rem;height:auto;line-height:1.2;padding:0 !important;border:none;text-align:left;display:block;font-weight:600;color:#000;}


/* 31-01-2023 nikhil */

.shopping_cart{border:none;padding:15px 0;opacity:1;pointer-events:auto;z-index:999999;list-style:none;display: none;position: relative;transition: all 3ms ease-in-out;float: left;margin-top: -30px;}
.widget_shopping_cart{--right:82.938px;position:relative;font-size:14px;font-size:0.875rem;background-color:#fff;min-width:270px;padding-bottom:0;text-align:left;}

.widget_shopping_cart_content{min-width:300px;display:flex;flex-direction:column;}
.user-d-list ul li {padding: 10px 10px;}
.user-d-list ul li:hover {background-color: #ffed00;padding: 10px 10px;}
.user-d-list ul li a{color: #000;font-family: "Lato-Regular";font-size: 14px;width: 100%;float: left;}
.user-d-list ul li a:hover{ color: #000;font-family: "Lato-Regular";font-size: 14px;}
/* .np-mainLft ul{height: auto !important;} */ 

/* 10-05-2023 nikhil */
.np-mainRgt.serachListDetial{flex:100%;max-width:100%;}


/* 31-01-2023 nikhil */
@media screen and (max-width:1680px){.np-mainRgtUp--downloadLinks p{width:15%;}

.np-mainLft {flex: 0 0 350px; /*overflow-y: scroll;height: 480px;*/}/*ish-25-8-22*/

}
@media screen and (max-width:1657px){.np-mainSec.one{padding:3.5rem 0;}
.np-mainRgtUp--downloadLinks p{width:15%;}
.np-mainLft {height: 428px;}
.white-popup-block-new{max-width:1180px;padding-bottom: 8px;}/*niks pop 06-12-22*/
.np-mainLft > ul{    height: 380px;}
}
@media screen and (max-width:1440px){ul.np-profileNameInn{width:60%;}
.np-mainRgtUpCard.np-vidCard li{width:calc(32% - 2px);}
.white-popup-block-new{max-width: 1120px;}/*niks pop 06-12-22*/
}
@media screen and (max-width:1366px){
  
  .np-mainLft {height: 290px;}  /*ish-25-8-22*/
.np-mainSecOutter{margin:2rem 0;}
.np-mainSecLft{padding-bottom:12rem;}
.np-mainSecRgt{padding:1.25rem 5.375rem;padding-bottom:4rem;}
.np-mainSecRgtTxt h3{margin-bottom:0;font-size:2rem;}
.np-mainSecRgtForm{padding:1rem;}
.np-mainSecLftTxt h3{font-size:2rem;}
.np-mainSecLftTxt h4{font-size:1.3rem;}
.np-mainSecLftTxt p{font-size:1.3rem;}
.np-mainSecRgtForm h3{font-size:1.4375rem;}
.wrapper{width:80%;}
.np-jkNav a{padding:.5rem;font-size:1rem;}
.headerWrp{width:100%;}
ul.np-profileNameInn{width:70%;}
.np-bredCrums{width:25%;}
.np-courseDis{flex-direction:column;align-items:baseline;}
.np-courseDis a{margin-top:.5rem;}
.np-coursePre p{font-size:16px;}
.np-courseProg p{font-size:16px;}
.np-homeHead{font-size:32px;}
.np-homeSubHead{font-size:16px;}
.np-homeHead.noBef{font-size:26px;}
.np-homeHead.noBef br{display:none;}
.np-homeHeadSub.noBef{font-size:22px;}
.np-homePageSecTwoDivTitle{font-size:18px;}
.np-homePageSecTwoDivSubTitle{font-size:14px;}
.np-mainSec.one{padding:3.5rem 0;}
.np-jkNavInner{width:300px !important;}
.np-jk__menu{width:70%;}
.np-courseCard h3{font-size:14px;}
.np-courseDis .np-btn{font-size:10px;}
.np-mainRgtUp--downloadLinks p{width:20%;}
.np-mainLft > ul{height:245px;}


}
@media screen and (max-width:1280px){

.np-mainLft {height: 390px;}/*ish-25-8-22*/
}
@media screen and (max-width:1024px){.np-mainSecOutter{margin:2rem 0;}
.np-mainSecLft{padding-bottom:12rem;}
.np-mainSecRgt{padding:1.25rem 5.375rem;padding-bottom:4rem;}
.np-mainSecRgtTxt h3{margin-bottom:0;font-size:2rem;}
.np-mainSecRgtForm{padding:1rem;}
.np-mainSecLftTxt h3{font-size:2rem;}
.np-mainSecLftTxt h4{font-size:1.3rem;}
.np-mainSecLftTxt p{font-size:1.3rem;}
.np-mainSecRgtForm h3{font-size:1.4375rem;}
.wrapper{width:95%;}
.np-jkNav a{padding:.5rem;font-size:1rem;}
ul.np-profileNameInn{flex-direction:column;align-items:baseline;width:100%;}
.np-bredCrums{width:100%;}
ul.np-mainRgtUpCard{flex-direction:column;align-items:flex-start;}
.np-footjkNavSec{margin:0 !important;}
.np-footjkNavSecHead{font-size:22px;}
.np-footjkNavSecSubHead{font-size:14px;}
.np-jklogo{width:30%;padding-right:1rem;}
.np-mainRgtUpCard.np-vidCard li{width:100%;}
.np-mainRgtUp--downloadLinks p{width:25%;}
.white-popup-block-new{margin-top: 150px;}/*niks pop 06-12-22*/

}
@media screen and (max-width:800px){.np-mainSecLft{padding:2.25rem 1.125rem;padding-bottom:17rem;}
.np-mainSecRgt{padding:1.25rem;padding-bottom:1rem;}
.mainSecLftTxt h3{font-size:1.5rem;padding-bottom:0.5rem;}
.np-mainSecLftTxt h4{font-size:1rem;padding-bottom:1rem;}
.np-mainSecLftTxt p{font-size:1rem;}
.np-mainLft{flex:0 0 100%;max-width:100%;padding:0;margin-bottom:1rem;}
.np-mainRgt{flex:0 0 100%;max-width:100%;}
.np-mainInner{flex-direction:column;}
.np-homePage{flex-direction:column;}
.np-homePageRgtInner br{display:none;}
.np-homePageSecTwoDivs{flex-direction:column;}
.np-homePageSecTwoDiv{margin-bottom:2rem;width:100%;}
.np-homePageSecTwoDivSubTitle br{display:none;}
.np-homePageRgt br{display:none;}
.np-homePage.columnRev{flex-direction:column-reverse;}
.np-homePageLft{margin-bottom:1rem;}
.np-jklogo{width:100%;padding-right:1rem;}
.np-footjkNav{flex-direction:column;}
.np-footjkNavSec br{display:none;}
.np-footjkNavSec{margin-bottom:1rem !important;}
.np-mainSec.one{padding:2rem 0;}
.cour{width:15%;margin-right:1rem;}
.np-jkNavInner{width:290px;}
.np-mainSecRgtForm h3{font-size:1rem;}
.np-jk__menu{flex-direction:column-reverse;align-items:flex-end;}
.np-jk__search{margin-right:0 !important;margin-top:1rem;}
._183sveq{top:-20px !important;}
path._t1oee9{stroke-dasharray:265.275 !important;}
.np-homeHead{line-height:40px;}
.np-mainRgtUp--downloadLinks{flex-direction:column;}
.np-mainRgtUp--downloadLinks p{margin-bottom:1rem;}
iframe{height:500px;}
}
@media screen and (max-width:500px){.np-mainSecLft,.np-mainSecRgt{width:100%;border-radius:10px;}
.np-mainRgtUp--downloadLinks p{width:100%;}
.np-jklogo.dashbord{width:100%;float:left;}
nav.np-navbar.dashbord{flex-direction:inherit;}
.np-jkNav{width:60%;}
.np-mainLft{flex:0 0 100%;max-width:100%;padding:0;margin-bottom:1rem;}
.np-mainRgt{flex:0 0 100%;max-width:100%;}
.np-mainInner{flex-direction:column;}
.np-bredCrums{align-items:baseline;justify-content:start;margin-top:1rem;}
.np-profileName{flex-direction:column;align-items:baseline;}
.np-mainRgt .np-mainRgtUp{padding:1rem;}
.np-mainRgtUpCard li{margin-right:0;}
.np-courseDis{flex-direction:column;justify-content:start;align-items:baseline;}
.np-courseDis p{max-width:100%;}
.np-courseDis .np-btn{margin-top:.5rem;}
.np-courseCard h3{font-size:1rem;}
.np-coursePreInn{font-size:1rem;}
.np-coursePreInnLft{font-size:1rem;}
.np-courseProg{font-size:1rem;}
.np-homeHead{font-size:26px;}
.np-homeSubHead{font-size:14px;}
.np-homeHead.noBef{font-size:20px;}
.np-homeHeadSub.noBef{font-size:16px;}
.np-jklogo{width:100%;}
.np-homePageLft{width:100%;}
.np-copyRgt{font-size:12px;}
.np-jklogo{width:100%;text-align:center;padding:0;}
.np-homePageLft{width:100%;}
.np-footjkNavSecHead{font-size:18px;}
.np-footjkNavSecSubHead{font-size:12px;}
.np-footbar{flex-direction:column;}
.np-footjkNav{margin-top:1rem;justify-content:center;align-items:center;}
.np-mainRgtUp--downloadLinks{flex-direction:column;}
.np-mainRgtUp--downloadLinks a{margin:.5rem .3rem;}
nav.np-navbar{flex-direction:column;}
.np-jkNavInner{margin-top:.5rem;}
.np-forgetPass--innerSec{flex-direction:column;}
.np-forgetPass--inner h1{font-size:22px;}
.np-jkNavInner{width:300px !important;}
.np-jk__menu{width:100% !important;align-items:center;}
.np-jk__navMenuNot{justify-content:center;}
form.form-horizontal{display:flex;justify-content:center;align-items:center;width:100%;}
.np-jk__searchBtn{position:absolute;right:2px;;}
.np-mainSecRgt.col-50.floatLft{position:absolute;bottom:0;}
.np-mainSecLft.col-50.floatLft{height:580px;}
.np-mainSecInner{border-radius:10px;position:relative;}
.np-footjkNavSec{text-align:center;}
path._t1oee9{stroke-dasharray:206.275 !important;}
.np-homeHead{line-height:32px;}
iframe{height:330px;}
.support a{font-size:12px;}
.support span{font-size:12px;}
.white-popup-block-new{margin:40px 9px;margin-top:120px;}/*niks pop 06-12-22*/
}
@media screen and (max-width:450px){.np-jk__searchBtn{position:absolute;right:2px;;}
iframe{height:300px;}
.np-copyRgt{font-size:12px;flex-direction:column;justify-content:center;align-items:center;}
.mfp-close{right: -15px;}
}
@media screen and (max-width:425px){.np-mainSecRgt{padding:0.5rem;}
.np-jkNav a{padding:0.5rem;font-size:.9rem;}
.np-mainSecLftTxt h3{font-size:1.5rem;}
.np-mainSecLftTxt h4{font-size:.9rem;}
.np-mainSecLftTxt p{font-size:.9rem;}
.np-mainSecRgtTxt h3{font-size:1.5rem;}
.np-mainSecRgtForm h3{font-size:1.2rem;}
.np-mainSecRgtForm input[type="text"]{padding:.8rem;}
.np-mainSecRgtTxtPass{margin-top:1.5rem;}
.np-mainSecRgtForm input[type="password"]{padding:.8rem;}
.wrapper{width:100%;}
.np-jkNav a{padding:0.3rem;}
.np-mainBg p{font-family:'Poppins-Light';font-size:.8rem;color:#ffffff;}
.np-jklogo{width:100%;}
.np-homePageLft{width:100%;}
.np-footjkNavSecHead{font-size:18px;}
.np-footjkNavSecSubHead{font-size:12px;}
.np-footbar{flex-direction:column;}
.np-footjkNav{margin-top:1rem;}
.np-username_loginform span#username_loginform_validate{position:absolute;left:15px;bottom:-15px;}
.np-jk__searchBtn{position:absolute;right:2px;;}
.np-mainSecLft.col-50.floatLft{height:530px;}
}
@media screen and (max-width:400px){.np-jk__searchBtn{position:absolute;right:2px;;}
.np-mainRgtUp--bredcrum a{font-size:14px;color:rgb(159,159,159);}
}
@media screen and (max-width:360px){.np-homeHead{font-size:22px;}
.np-homeHead.noBef{font-size:18px;}
.np-homeHeadSub.noBef{font-size:14px;}
.np-jk__searchBtn{position:absolute;right:2px;;}
.np-jkNavInner a{font-size:.7rem;}
path._t1oee9{stroke-dasharray:171.275 !important;}
}
@media screen and (max-width:320px){.np-jkNav a{padding:0.5rem;font-size:.7rem;}
.np-mainSecRgtFormInnerTxtLft label{font-size:0.6rem;}
.np-mainSecRgtFormInnerTxtRgt a{font-size:0.6rem;}
.np-jkNav{width:65%;}
.np-mainBg p{font-family:'Poppins-Light';font-size:.8rem;}
.np-jkNavInner a{padding:0.3rem;}
.np-jkNavInner{width:256px;}
.np-jk__searchBtn{position:absolute;right:2px;}
}

